tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Nduka <richies4...@gmail.com>
Subject el-api jar versions for tomcat 5.5.23
Date Mon, 14 Jun 2010 13:27:06 GMT
Hi,

I am trying to deply an application to tomcat 5.5 running on Java 1.6. I
want to know what versions of el-api.jar and el-impl.jar work with tomcat
5.5.23?

Thanks

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message